Accepted postgresql-9.4 9.4.9-0+deb8u1tanglu3.1 (source amd64 all)

Thomas Funk t.funk at web.de
Mon Aug 15 18:18:14 EDT 2016


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 15 Aug 2016 21:46:01 +0200
Source: postgresql-9.4
Binary: libpq-dev libpq5 libecpg6 libecpg-dev libecpg-compat3 libpgtypes3 postgresql-9.4 postgresql-9.4-dbg postgresql-client-9.4 postgresql-server-dev-9.4 postgresql-doc-9.4 postgresql-contrib-9.4 postgresql-plperl-9.4 postgresql-plpython-9.4 postgresql-plpython3-9.4 postgresql-pltcl-9.4
Architecture: source amd64 all
Version: 9.4.9-0+deb8u1tanglu3.1
Distribution: chromodoris-updates
Urgency: medium
Maintainer: Tanglu Developers <tanglu-devel-discuss at lists.tanglu.org>
Changed-By: Thomas Funk <t.funk at web.de>
Description:
 libecpg-compat3 - older version of run-time library for ECPG programs
 libecpg-dev - development files for ECPG (Embedded PostgreSQL for C)
 libecpg6   - run-time library for ECPG programs
 libpgtypes3 - shared library libpgtypes for PostgreSQL 9.4
 libpq-dev  - header files for libpq5 (PostgreSQL library)
 libpq5     - PostgreSQL C client library
 postgresql-9.4 - object-relational SQL database, version 9.4 server
 postgresql-9.4-dbg - debug symbols for postgresql-9.4
 postgresql-client-9.4 - front-end programs for PostgreSQL 9.4
 postgresql-contrib-9.4 - additional facilities for PostgreSQL
 postgresql-doc-9.4 - documentation for the PostgreSQL database management system
 postgresql-plperl-9.4 - PL/Perl procedural language for PostgreSQL 9.4
 postgresql-plpython-9.4 - PL/Python procedural language for PostgreSQL 9.4
 postgresql-plpython3-9.4 - PL/Python 3 procedural language for PostgreSQL 9.4
 postgresql-pltcl-9.4 - PL/Tcl procedural language for PostgreSQL 9.4
 postgresql-server-dev-9.4 - development files for PostgreSQL 9.4 server-side programming
Changes:
 postgresql-9.4 (9.4.9-0+deb8u1tanglu3.1) chromodoris-updates; urgency=medium
 .
   * Pull from Debian stable for Tanglu because of security issue DSA 3646-1
   * Remaining changes:
     - Add libecpg6.triggers, libpgtypes3.triggers, libpq5.triggers and
       libecpg-compat3.triggers to prevent lintian error
       'package-must-activate-ldconfig-trigger'
Checksums-Sha1:
 9a7fe4a352b12d1baf5b26de4ec2b4f79f8328f8 3638 postgresql-9.4_9.4.9-0+deb8u1tanglu3.1.dsc
 a8e6130576ff7b8876e71497f18cdfeb89bb6fc0 17763281 postgresql-9.4_9.4.9.orig.tar.bz2
 023e1e504cab1f088f98aac7610d1b63e9d07230 22664 postgresql-9.4_9.4.9-0+deb8u1tanglu3.1.debian.tar.xz
 cfdde85ff1c2a860dc9c7fc08c678708ed0aaee3 16142 libecpg-compat3_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 0d5d79166c25b7e49775a5e788dbdf56e29a68c2 217206 libecpg-dev_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 0267911a3b38ec850170b81b8fe912e42ded5c7b 80100 libecpg6_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 3a004deeedae5c2f55ca27b93390986b252ce0d2 38218 libpgtypes3_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 3217a77591c890285e448425d6d5e874175baf8e 163942 libpq-dev_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 916b91351a5e112b7860a86d916f3f8c159f7c56 124186 libpq5_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 a50da9879ed0a2400c8d3f2cc0bced87c09f426b 12123076 postgresql-9.4-dbg_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 afe5730972620053d82d065d359c59bd1c7edf1a 3666240 postgresql-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 844bc79ced020febc901dcf8ade062860716c2b2 1079398 postgresql-client-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 833cf0fda4b673ac6f63cbf8e026eda6c908dd8c 450568 postgresql-contrib-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 d408dd09083a5fdbac2fbefb1fe3db09a115d93b 1863506 postgresql-doc-9.4_9.4.9-0+deb8u1tanglu3.1_all.deb
 eb0910ab451c29dda4159cc8e95748b0ebf61e4c 57188 postgresql-plperl-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 55da0c9be978976b90c19b374504c059ce593b48 45406 postgresql-plpython-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 bb39c37ddf49998dc9dbf677b8b2c70c67b31439 45114 postgresql-plpython3-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 52c55500f2c85051f03a32fb8842092505018468 30840 postgresql-pltcl-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 6bb3c734ece6552a28e833b3933862885990aa88 638748 postgresql-server-dev-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
Checksums-Sha256:
 5f40214d795a127fbb954d9cf681fd2db7dadac1f36c7b88fde57242306ff950 3638 postgresql-9.4_9.4.9-0+deb8u1tanglu3.1.dsc
 c120a62e90214c20d9160da3ca3fbaec97d5f1656f1dd033f60e7297b7a1e1c9 17763281 postgresql-9.4_9.4.9.orig.tar.bz2
 78b5e738a9aba27cfa896c688220b6fc48470d1c9089eb54133a99795e4544b9 22664 postgresql-9.4_9.4.9-0+deb8u1tanglu3.1.debian.tar.xz
 489b28f02a075e7fd5c7401acd9387b1b3037475a3259aab8e67cf3ab62ce6ee 16142 libecpg-compat3_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 f8ffbb53ffd7fe3997352a1b9bd429df2d8410c38519059cadbcfcbc368b2144 217206 libecpg-dev_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 c2c1cf202c98e19f1682825a27f894cd7ea7977feae94b27e7d4e7a8d455412d 80100 libecpg6_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 5e51fdde9c3d9e239df6f839f8bba146ecd34f43a73c628c9164e0bc8d19f3cd 38218 libpgtypes3_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 274a62621274f49155a147560df6d8511c7f3e7b2a1b46f9e98b0478982da43f 163942 libpq-dev_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 78ff798b41c884b987000dd4a73619a7fd2dff9e6ac3f757b2868e44364fc23c 124186 libpq5_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 6a945c52125ab4d704f14ceeca86ef6f69e2d48c270039fe6da08c66a74f4f18 12123076 postgresql-9.4-dbg_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 fed24c2cb22434b4a542c0991be7a23eedab709ff12daf829f087fee31fa0a92 3666240 postgresql-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 e65c900b789ede3f214d6185b8f4c7a8f6edbb3dbe1fb0514aca0097a0727954 1079398 postgresql-client-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 706217bf341c227b01595706e9240234c777068458b4f7a36190960715201154 450568 postgresql-contrib-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 48fc816f6bdd59f52366df0d129de14d773ac308dc59dfefaa18ea259f516629 1863506 postgresql-doc-9.4_9.4.9-0+deb8u1tanglu3.1_all.deb
 b24254249076a7121928a186f7fd6154884db5e2bfaa13c1f0e291926a044236 57188 postgresql-plperl-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 e289d8ce91e6acbac2c2e6d9aa42ff2d4f4f0e9d842c03e8dfae54b22e6e46c3 45406 postgresql-plpython-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 2a925b5b976a5167ab36a706d75307f2d64f160d719708f19ff1e50414016fcd 45114 postgresql-plpython3-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 9afe6dae64426f9e9522a7939fe9345de3266131dd241ad9a1ccd7eaf72c32d5 30840 postgresql-pltcl-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 64b9e9359bf55e85052594bb2e2fe7a7e1b0bedbac9faeb9bfcc89d96a3edf63 638748 postgresql-server-dev-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
Files:
 b530a73895f61d8ea5bb876eeb55b4c7 3638 database optional postgresql-9.4_9.4.9-0+deb8u1tanglu3.1.dsc
 cb2960fb4022d57f9d7cf421a592a7c0 17763281 database optional postgresql-9.4_9.4.9.orig.tar.bz2
 8f091e2d2d268f9d7413c81e378f8ae4 22664 database optional postgresql-9.4_9.4.9-0+deb8u1tanglu3.1.debian.tar.xz
 de9b78e2af539843091c536a47d406a3 16142 libs optional libecpg-compat3_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 76f3dc1c87395ef7652b36ed482d95e8 217206 libdevel optional libecpg-dev_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 0aace2ec4cd7dc0dcecf476dd312a893 80100 libs optional libecpg6_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 70e42c639c010fdc3f95aeeb2a604706 38218 libs optional libpgtypes3_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 54b79f6f1f3684189302523d40f68098 163942 libdevel optional libpq-dev_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 96448c28ef94ee511518752ad4115bdf 124186 libs optional libpq5_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 8c256964f7fce5b3b988871a19a3920b 12123076 debug extra postgresql-9.4-dbg_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 ba20960c62efc6489c9de340bc41e73b 3666240 database optional postgresql-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 0f6cce1e8f7372837e3eca9a694e55aa 1079398 database optional postgresql-client-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 bfd48854ed52af03c9727010a0845fa2 450568 database optional postgresql-contrib-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 4f81165b9b689dad2d18df20fa093dda 1863506 doc optional postgresql-doc-9.4_9.4.9-0+deb8u1tanglu3.1_all.deb
 5890797c135131fff940242819b8c004 57188 database optional postgresql-plperl-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 56468619befb5f313595a935a43011ea 45406 database optional postgresql-plpython-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 2842fa5fd0dd227d143e5c5aea3a8fce 45114 database optional postgresql-plpython3-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 5d23761293520cbe706ed778decacc3c 30840 database optional postgresql-pltcl-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
 1f86b6dcb955292b9d8651eafab8250c 638748 libdevel optional postgresql-server-dev-9.4_9.4.9-0+deb8u1tanglu3.1_amd64.deb
Original-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJXsjtcAAoJEBHQSAmiZP36SrsQAIoED4ULyN0efGXF2Z7AeWlg
Shp29ex95SX0RpkW2+MMTCqhKwQ6yj9siZarr26lhmMyylsfuTNbYSMbAxpGZ52Z
9bxV00Wsc0hmAidSuGlgq2SMwQSGzHMUZ1Tiql3e9Ai7PZs+BbidsBT2ngRZlBLO
W2XXiD3n04GkHCvlqIi7KIqMa106iIC5ZL7bYJ3eeDBEMZaNRUXE7C80iMXQItcD
vZ7yoKgjUpVRLm05j+KHVZduOiiNUXcczQ+CMIedRleT9dkYxLXKQK8h7riBweOt
xW68Ex2uZNap6b3SgDBtn5MmyZBLl9aFoCJV0RFaW0fczPNOH/JbZXb3Pu1QyB62
nLmnd0PbTv1PZC+H+k/p7+4QV1fmwXROeg393jrurKHIACg/xsLU9C5kkM5VRd9w
3JB7qj29WBma9m6ovEvngDMLYRpAzQ7m/EzDwvX5lPGSBiCwYeHdcSnSVWnu/r3+
XGA3k+JlMtj+WerM4ZC1GVs4Saob6tHunXUynsJlYVneCtjMVzpcOPkNQQXQTPcl
1S0Lzt4GWlcdnO8sbP9xJCQh3PbZY+qvDe6Q7U45OK1g0iDoIJ3RbeLor/9QbBjJ
eTA0gptjPlKK04YvpHFuDyjafxDTk27V2OKTH94YlV0FUPdvXLNhl64kBwiOL9fq
7C0H1AuxUhwTN516eM5v
=KKTt
-----END PGP SIGNATURE-----



More information about the Tanglu-changes mailing list